<html>
	<head>
	</head>
	<body>
		<section>
			<textarea id="text-display" style="width: 100%; height: 80%;" readonly></textarea>
			<textarea id="text-input" style="width: 100%; height: 10%;"></textarea>
		</section>
		<script src="text-game.js" type="text/javascript"></script>
	</body>
</html>
